diff --git a/Makefile b/Makefile
index 3a07298..090b1c4 100644
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 #
-# Makefile for the release notes, top-level
+# Makefile for the debian-faq (docbook format)
 #
 
 # comment out this line when the debian-faq should go into
@@ -38,13 +38,10 @@ ALL_LANGUAGES := $(LANGUAGES) $(DISABLED_LANGUAGES)
 # (either original English or translators don't like .po)
 DBK_LANGUAGES := en
 PO_LANGUAGES := $(filter-out $(DBK_LANGUAGES), $(ALL_LANGUAGES))
-XMLROFF_LANGS=zh-cn
 PO_FILES := $(wildcard */*.po)
 
 # DISABLED_PDF are the languages we will not generate PDF versions for:
 DISABLED_PDF=ja zh-cn
-# cairo backend of xmlroff 0.6.0 crashes on some languages (#492597)
-GPLIST=ja
 
 LANGUAGES-publish := $(addsuffix -publish,$(LANGUAGES))
 LANGUAGES-clean := $(addsuffix -clean,$(LANGUAGES))
@@ -83,8 +80,6 @@ DBLATEX=dblatex --backend=xetex --style=db2latex \
 PROFILE=$(DOCBOOK_XSL)/profiling/profile.xsl
 PREPROC=$(CURDIR)/preproc.xsl
 DBLATEXXSL=$(CURDIR)/dblatex.xsl
-XMLROFF=xmlroff --backend cairo
-XMLROFF_GP=xmlroff --backend gp
 
 FORMATS=html txt pdf
 
@@ -138,38 +133,16 @@ $(LINGUA)/$(LINGUA)/index.$(LINGUA).html: \
 	    $(DBK2HTML) $(manual).$(LINGUA).xml
 
 pdf::	$(LINGUA)/$(manual).$(LINGUA).pdf
-ifneq "$(filter $(XMLROFF_LANGS),$(LINGUA))" ""
-$(LINGUA)/$(manual).$(LINGUA).pdf: \
-		$(LINGUA)/$(manual).$(LINGUA).fo
-$(LINGUA)/$(manual).$(LINGUA).fo: \
-		$(LINGUA)/$(manual).$(LINGUA).xml fo.xsl
-else
 $(LINGUA)/$(manual).$(LINGUA).pdf: \
 		$(LINGUA)/$(manual).$(LINGUA).xml
-endif
-
 ifneq "$(filter $(DISABLED_PDF),$(LINGUA))" ""
 	cp nopdf.pdf $(LINGUA)/$(manual).$(LINGUA).pdf
 else
-ifneq "$(filter $(XMLROFF_LANGS),$(LINGUA))" ""
-%.fo: %.xml xmlroff.xsl
-	$(XP) xmlroff.xsl $< |$(XP) --output $@ fo.xsl -
-
-%.pdf: %.fo
-	@test -n "`which xmlroff`"  || { echo "ERROR: xmlroff not found. Please install the xmlroff package." ; false ;  }
-	USE_GP=`echo " $(GPLIST) " | grep " $$LINGUA "`; \
-	if [ -n "$$USE_GP" ]; then \
-	    $(XMLROFF_GP) -o $@ $<; \
-	else \
-	    $(XMLROFF) -o $@ $<; \
-	fi
-else
 %.pdf: %.xml
 	@test -n "`which dblatex`"  || { echo "ERROR: dblatex not found. Please install the dblatex package." ; false ;  }
 	export TEXINPUTS="$$(pwd)/$(@D):"; \
 	$(XP) $(DBLATEXXSL) $< | $(DBLATEX) --output=$@ -
 endif
-endif
 
 txt::	$(LINGUA)/$(manual).$(LINGUA).txt
 $(LINGUA)/$(manual).$(LINGUA).txt: \
diff --git a/debian/changelog b/debian/changelog
index 9d243ff..af5469e 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,9 @@
+debian-faq (10.1+nmu1) UNRELEASED; urgency=medium
+
+  * Get rid of Build-Depends-Indep: xmlroff (no more in effective use).
+
+ -- Holger Wansing <hwansing@mailbox.org>  Mon, 13 Apr 2020 23:04:27 +0200
+
 debian-faq (10.1) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/control b/debian/control
index 3402e84..f1f3f15 100644
--- a/debian/control
+++ b/debian/control
@@ -15,7 +15,6 @@ Build-Depends-Indep: dblatex <!pkg.debian-faq.nopdf>,
                      texlive-lang-all <!pkg.debian-faq.nopdf>,
                      texlive-xetex <!pkg.debian-faq.nopdf>,
                      w3m,
-                     xmlroff,
                      xsltproc
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
